Article delegate-en/1017 of [1-5169] on the server localhost:119
  upper oldest olders older1 this newer1 newers latest
search
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]

Newsgroups: mail-lists.delegate-en

[DeleGate-En] Re: Mac OS X Server (1.2v3) [aka Rhapsody] still supported platform?
08 Feb 2001 19:43:19 GMT Craig Scratchley <p6ebqbdyi-h3lluocl4rxr.ml@ml.delegate.org>


Sorry, I guess the problems are so bad that no core file is produced, even
thought I set the coredumpsize to be unlimited.

Craig

> From: Craig Scratchley <p6ebqbdyi-h3lluocl4rxr.ml@ml.delegate.org>
> Date: Thu, 08 Feb 2001 11:08:35 -0800
> To: <delegate-en@smtpgate.etl.go.jp>
> Subject: Re: [DeleGate-En] Mac OS X Server (1.2v3) [aka Rhapsody] still
> supported platform?
> 
> I need to execute a command like the following version 6.x command:
> 
> ./delegated -P8087 SERVER=http FSV=sslway
> MOUNT="/myUri https://www.marketocracy.com/" -v
> 
> Do you believe versions from the 5.9.4 era are stable and bug-free enough
> to work for me?
> 
> I'll try to get the stack back-trace for you.
> 
> Thanks,
> Craig
> 
>> From: ysato@etl.go.jp (Yutaka Sato)
>> Reply-To: delegate-en@smtpgate.etl.go.jp
>> Date: Thu, 8 Feb 2001 13:52:10 +0900 (JST)
>> To: delegate-en@smtpgate.etl.go.jp
>> Cc: p6ebqbdyi-h3lluocl4rxr.ml@ml.delegate.org
>> Subject: Re: [DeleGate-En] Mac OS X Server (1.2v3) [aka Rhapsody] still
>> supported platform?
>> 
>> Hi,
>> 
>> On 02/08/01(08:05) you Craig Scratchley <p6ebqbdyi-h3lluocl4rxr.ml@ml.delegate.org>
>> wrote
>> in <_A1009@delegate-en.ML_>
>> |We notice that "Mac OS X Server" is listed as a supported platform
>> |on the DeleGate web site, but we are getting segmentation faults
>> |when we try to run Delegate version 6.1.22 using version 1.2 release 3 of
>> |the OS [uname reports Rhapsody].  On only one occasion to date a main page
>> |was proxyed okay.  Version 7.0.0 also does not work.  I have not tried
>> |any versions previous to 6.1.22.  Running on a Solaris box works (read my
>> |next post).
>> |Is there an earlier version which we should be using?
>> 
>> I have no experience on Mac OS X server but someone reported DeleGate
>> worked on it, ... the last report was about DeleGate/5.9.4 (Sep 1999 ;-)
>> 
>> |Any ideas what's causing the violation?  I can send you a core file, etc.
>> |if you would like.
>> 
>> I'll appreciate the stack trace from the core file (but I can do nothing
>> with raw core file since I don't have Mac)
>> 
>> Cheers,
>> Yutaka
>> --
>> Yutaka Sato <ysato@delegate.org> http://www.delegate.org/~ysato/   @ @
>> Computer Science Division, Electrotechnical Laboratory            ( - )
>> 1-1-4 Umezono, Tsukuba, Ibaraki, 305-8568 Japan                  _<   >_


  admin search upper oldest olders older1 this newer1 newers latest
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
@_@V